Get message delivery status
Returns the current delivery status of a message by its ID. Use this endpoint to get message delivery status through the Samva email API.
Returns the current delivery status of a message by its ID.
Authorization
apiKey x-api-key<token>
In: header
Path Parameters
id*string
Match
^msg_[0-9a-hjkmnp-tv-z]{16,24}$Response Body
application/json
application/json
application/json
application/json
application/json
application/json
application/json
curl -X GET "https://example.com/v1/messages/string/status"{ "id": "string", "status": "pending", "updatedAt": "string"}